@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  min-height: 100%;
  scroll-behavior: smooth;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
/* @FONTWARNING[{"type": "restricted", "family": "Gill Sans MT-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Gill Sans MT-Regular";
  src: local("Gill Sans MT-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Poppins-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Poppins-Regular";
  src: local("Poppins-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Gill Sans MT-Italic", "weight": "400", "style": "italic", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Gill Sans MT-Italic";
  src: local("Gill Sans MT-Italic");
}
/* @FONTWARNING[{"type": "restricted", "family": "Poppins-SemiBold", "weight": "600", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Poppins-SemiBold";
  src: local("Poppins-SemiBold");
}
/* @FONTWARNING[{"type": "restricted", "family": "Poppins-Medium", "weight": "500", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Poppins-Medium";
  src: local("Poppins-Medium");
}
/* @FONTWARNING[{"type": "restricted", "family": "EB Garamond-SemiBold", "weight": "600", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "EB Garamond-SemiBold";
  src: local("EB Garamond-SemiBold");
}
/* @FONTWARNING[{"type": "restricted", "family": "Poppins-Bold", "weight": "700", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Poppins-Bold";
  src: local("Poppins-Bold");
}
